<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>43f321d5861f4387bced3cd4b8091914</id>
   <name>Halftone</name>
   <previewFile>43f321d5861f4387bced3cd4b8091914_p.png</previewFile>
   <originalFile></originalFile>
   <zipFile>43f321d5861f4387bced3cd4b8091914_z.zip</zipFile>
   <grade>0</grade>
   <isNew>1</isNew>
</Resource>
